.topicsLeft {
	float: left;
	width: 490px;
}

.topicsRight {
	float: right;
	width: 265px;
}

.topics {
	background-color: #f4f3ee;
	padding: 16px;
}

.topicsLeftImage {
	float: left;
	width: 265px;
}

.topicsImage {
	margin-bottom: 35px;
}

.topicsLeftContent {
	float: right;
	width: 200px;
}

.topicsLeftWrap {
	margin-bottom: 35px;
}

.topicsMore {
	background-image: url(../../t3_object/res/details.png);
	background-repeat: no-repeat;
	text-transform: uppercase;
	padding-left: 25px;
	padding-top: 2px;
	height: 18px;
	margin-top: 7px;
}

.topicsMore a {
	color: #6C675D;
}

.topicsTitle h4{
	text-transform: none;
}